@charset "utf-8";
/* CSS Document */
/* =========================================================
contact
========================================================= */
/*contact_tit_wrap
-------------------------------------------------- */
.contact_tit_wrap {
  background: url("../../img/contact_bg.jpg")no-repeat center center / cover;
  padding-top: 60px;
  padding-bottom: 10px;
}
/* --------------------------------------------------
form
-------------------------------------------------- */
input, textarea, select {
  background: #fff;
  border-radius: 0;
  border: 1px solid #bfbfbf;
  color: #333;
  font-size: 16px;
  padding: 4px 4px;
  font-family: 'Noto Sans JP', sans-serif;
}
input[type="text"], input[type="email"], input[type="tel"] {
  height: 30px;
  -webkit-appearance: none;
}
select {
  height: 38px;
}
textarea {
  width: 90%;
  height: 150px;
  font-size: 16px;
  -webkit-appearance: none;
}
input[type="text"] {
  width: 90%;
}
input[type="text"].postal_code {
  width: 20%;
}
input[type="email"], input[type="tel"] {
  width: 50%;
}
.form_btn_wrap {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}
.form_btn {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", HelveticaNeue, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Sogoe UI", Verdana, "メイリオ", Meiryo, sans-serif;
  padding: 22px 130px 22px 120px;
  background: #00a68d;
  border: none;
  font-size: 18px;
  text-align: center;
  color: #fff;
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
  transition: all .3s;
  position: relative;
}
.form_btn::after {
  content: "";
  display: block;
  position: absolute;
  top: 45%;
  right: 110px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translateX(-50%) rotate(45deg);
}
/*IE11ハック*/
@media all and (-ms-high-contrast:none) {
  *::-ms-backdrop, .form_btn::after {
    top: 40%;
  }
}
/*IE11ハック　ここまで*/
.form_btn:hover {
  background: #00649a;
  color: #fff;
  cursor: pointer;
}
input::placeholder, textarea::placeholder {
  opacity: 0.5;
}
.require {
  color: #e60012;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  /* =========================================================
common
========================================================= */
  .contact_section {
    padding-top: 40px;
  }
  /* --------------------------------------------------
form
-------------------------------------------------- */
  input[type="text"] {
    width: 90%;
  }
  input[type="text"].postal_code {
    width: 90%;
  }
  input[type="email"], input[type="tel"] {
    width: 90%;
  }
  .form_btn {
    padding: 22px 100px 22px 90px;
    font-size: 16px;
  }
  .form_btn::after {
    right: 80px;
  }
}